@font-face {
  font-family: SourceCodePro;
  src: url(http://aboveimage.com/fonts/SourceCodePro-Regular.otf);
  }
code,
pre {font-family: SourceCodePro, monospace;}

#content .post a.tagged {color: red !important;}
#content .post a.tagged:before {content:"#";}

/*
code::-moz-selection,
code::selection,
pre::-moz-selection,
pre::selection,
#page em.highlight::-moz-selection,
#page em.highlight::selection,
#page span.highlight::-moz-selection,
#page span.highlight::selection{background: lime;}
*/

/*
#content .post > h2 a:hover span:before{
  content:"a";
  position: absolute;
  display: block;
margin-left: -1.8em;  width: 1.8em;}
*/

/*

#header h2#title {display: block;}
#header h2 a {
  background: blue;
  -moz-border-radius: 54px;
  -webkit-border-radius: 54px;
  border-radius: 54px;
  -moz-box-shadow: -3px 3px 6px 1px black, 0 0 2px blue;
  -webkit-box-shadow: -3px 3px 6px 1px black, 0 0 2px blue;
  box-shadow: -3px 3px 6px 1px black, 0 0 2px blue;
  color: white;
  display: block;
  font: 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 108px;
  letter-spacing: 0.72em;
  margin: 72px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -moz-transform: rotate(-2220deg);
  -ms-transform: rotate(-2220deg);
  -o-transform: rotate(-2220deg);
  -webkit-transform: rotate(-2220deg);
  -moz-transition: all 2.7s ease-out;
  -o-transition: all 2.7s ease-out;
  -webkit-transition: all 2.7s ease-out;
  transition: all 2.7s ease-out;
  white-space: nowrap;
  width: 108px;
  }
#header h2 a:before,
#header h2 a:after {
  border-bottom: 2px solid white;
  color: blue;
  content: " ";
  display: block;
  margin: 0 0 -63px -27px;
  -moz-transform: rotate(-120deg);
  -ms-transform: rotate(-120deg);
  -o-transform: rotate(-120deg);
  -webkit-transform: rotate(-120deg);
  width: 1px;
  }
#header h2 a:hover {
  background: white;
  -moz-box-shadow: -3px 3px 6px 1px white, 0 0 2px white;
  -webkit-box-shadow: -3px 3px 6px 1px white, 0 0 2px white;
  box-shadow: -3px 3px 6px 1px white, 0 0 2px white;
  color: blue;
  margin: 72px 36px 72px 108px;
  -moz-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  -o-transform: rotate(300deg);
  -webkit-transform: rotate(300deg);
  }
#header h2 a:hover:before,
#header h2 a:hover:after {
  border-bottom: 2px solid blue;
  width: 108px;
  }
#header h2 a:after {
  margin: 45px 0 0 27px;
  -moz-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  -webkit-transform: rotate(120deg);
  }

*/

/*

#header #right form .switch {
  background: transparent url('images/switch.png') no-repeat 0 -36px;
  cursor: pointer;
  display: block;
  height: 108px;
  margin: 0 0 0 -44px;
  position: absolute;
  -webkit-tap-highlight-color: transparent;
  top: 0;
  width: 180px;
  }
#header #right form .switch .thumb {
  background: transparent url('images/thumb.png') no-repeat 0 0;
  bottom: -40px;
  display: block;
  height: 42px;
  left: 45px;
  position: relative;
  width: 57px;
  }
#header #right form .switch span,
#header #right form label,
#page.indexpage:not(.tagpage) #content .post_photo,
#page.tagpage #header #right form {display: none;}

#header #right form input[type='checkbox'] {margin: 0 0.9em 0 0;}

#page {margin-top: 63px;}

*/

/*

code::-moz-selection,
code::-webkit-selection,
code::selection,
span.highlight::-moz-selection,
span.highlight::-webkit-selection,
span.highlight::selection {
  background: black;
  color: white;
  }

*/